body .hero-heading {
    font-family: 'Raleway', sans-serif !important;
}

body .acm-hero {
    font-family: 'Raleway', sans-serif !important;
}


body .t4-section-module .sub-title {
    font-family: 'Raleway', sans-serif !important;
}

body .category-module.mod-blog .category-link {
    display: none !important;
}

/* MENU text fix */
.t4-megamenu .navbar-nav > li > a,
.t4-megamenu .navbar-nav > li > .nav-link {
    color: #000 !important;
}

/* FORCE FOOTER MODULE TEXT TO BLACK */
.t4-footnav .module-inner,
.t4-footnav .module-inner * {
    color: #000000 !important;
}

/* FORCE LINKS INSIDE FOOTNAV */
.t4-footnav a,
.t4-footnav a:not(.btn) {
    color: #000000 !important;
}

/* hover */
.t4-footnav a:hover {
    color: #333333 !important;
}

html, body {
    background-color: #yf9d506 !important;
}





/* skusky na odstranenie pasika na iOS navchu */
